/*************************************************************************************/
/***************************************CONTENT***************************************/
/*************************************************************************************/

@media screen and (min-width: 768px) and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	.content{
		min-height: 550px !important;
	}
}

@media screen and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	.content{
		overflow: auto !important;
	}

	main{
		flex: none !important;
		background-color: transparent !important;
	}
	
	.row{
		flex: none !important;
	}
	
	#header-container{
		flex: none !important;
		background-color: white !important;
	}
}

body, html, main{
  height:100%;
}

body{
	background-color: silver;
}

main{
	background-color: #ffffff;
	display: flex;
	flex-flow: column;
	height: 100%;
}

h1{
	color: #ffffff;
	font-weight: bold;
	font-size: 1.2em;
	padding-left:20px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 20px;
	margin: 0px;
	line-height: 1.3em;
	font-family: verdana, arial, helvetica, geneva, sans-serif;
}

h2{
	color: #ffffff;
	font-weight: bold;
	font-size: 1.2em;
	padding-left:20px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 20px;
	margin: 0px;
	line-height: 1.2em;
	font-family: verdana, arial, helvetica, geneva, sans-serif;
}

h3{
	border-top: 1px solid #dde6f0;
	color: #ffffff;
	font-weight: bold;
	font-size: 1em;
	padding-left:20px;
	padding-top: 12px;
	padding-bottom: 11px;
	padding-right: 20px;
	margin: 0px;
	line-height: 1.2em;
	font-family: verdana, arial, helvetica, geneva, sans-serif;
}

h5{
	font-weight: bold;
	margin-top: 0.2;
	margin-bottom: 0.4em;
	font-size: 0.9em;
	font-family: verdana, arial, helvetica, geneva, sans-serif;
}

dt{
	padding-top: 10px;
	padding-bottom: 10px;
}

a{
	color: #286093;
}

ul li:before {
  font-weight: bold;
}

a:hover{
	text-decoration: underline;
}


dl *{
	color: #286093;
	line-height: 1.41em;
	font-size: 0.9em;
	font-family: verdana, arial, helvetica, geneva, sans-serif;
}

footer *{
	display: inline;
}

.row{
	margin: 0px;
}

.col-md-4{
	padding: 0px;
}

.col-md-8{
	padding: 0px;
	border-left: 1px solid #dde6f0;
}

.col-md-12{
	padding: 0px;
}

.container{
	padding-left: 0px;
	padding-right: 0px;
	margin-top: 0px;
}

.table-of-contents{
	padding: 1rem 2rem;
}

.jumbotron{
	margin-top: 5px;
}

.bg-blue{
	background-color: #1b4265;
}

.bd-footer{
	background-color: #1b4265;
}

.content-navigation-links{
	list-style: none;
}

.content-navigation-links{
	padding-left: 15px;
}

.content-navigation-links li:before{
	content: "\25B8";
	margin-right: 3px;
}

.bd-footer-links{
	float: right;
	display: inline-block;
	margin-top: 25px;
	margin-bottom: 25px;
}

.bd-footer-links li:after{
	content: "|";
	color: #ffffff;
}

.bd-footer-links li:last-child:after{
	content: "";
	color: #ffffff;
}

.h3container{
	margin-top: 20px;
	margin-left: 15px;
	padding-top: 10px;
}

.h4container{
	margin-left: 15px;
}

.hierarchie4{
	margin-left: 15px;
}

.hierarchie5{
	margin-left: 30px;
}

.pane{
	margin-left: 15px;
}

.navbar{
	padding: 0px;
}

.content-header{
	background-color: #1b4265;
}

.content-point{
	font-size: 18px;
}

.content-point-link{
	font-weight: normal;
}

.nav-link{
	color: #ffffff !important;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 25px;
	margin-left: 20px;
	font-weight: bold;
	font-size: 12px;
	font-family: "BentonSans-Bold",Helvetica,Arial,sans-serif
}

.nav-link:hover{
	color: #ffffff;
	text-decoration: underline;
}

.nav-item:hover{
	background-color: #10283c;
}

.footer-link{
	color: #ffffff;
	margin-top: 10px;
	margin-bottom: 40px;
	margin-right: 25px;
	margin-left: 20px;
	font-weight: bold;
	font-size: 12px;
	font-family: "BentonSans-Bold",Helvetica,Arial,sans-serif
}

.footer-link:hover{
	color: #ffffff;
}

.pane-control:before{
	content: "\02C3  ";
}

.current:before{
	content: "\02C5  ";
}

.row{
	flex: 1 1 auto;
	background-color: white;
}

#header-over-nav{
	background-color: #286093;
}

#menu-header{
	background-color: #286093;
}

#menu{
	padding-top: 20px;
	padding-left: 30px;
	padding-right: 10px;
	padding-bottom: 20px;
}

#elsterlogo{
	font-size: 0.7em;
	text-align: right;
	float: right;
}

#header{
	position:relative;
}

#header-container{
	flex: 0 1 auto;
}

#header-text{
	display: inline;
	margin-left: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	display: inline-block;
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
}

#header-text.hover{
	text-decoration: none !important;
}

#header-text-logo{
	font-size: 45px;
}

#header-image{
	position: absolute;
	display: inline;
	right: 0px;
	float: right;
	max-width: 100%;
	height: auto;
	display: inline-block;
	margin-left: auto;
	margin-right: 20px;
	padding-top: 10px;
}